.fs-c-wishlistProduct__title {
  margin-bottom: 30px;
  padding: 10px 0;
}

/*会員価格を非表示*/
.fs-c-productPrice--stageUndetermined{display:none;}
.fs-c-productPrice--stage2{display:none;}
.fs-c-productPrice--stage3{display:none;}
.fs-c-productPrice--stage4{display:none;}
.fs-c-productPrice--stage5{display:none;}
.fs-c-productPrice--stage6{display:none;}

@media(max-width: 767px) {
  .tab--typeA .tabSwitch li.col-sp-6:nth-of-type(even) {
    border: none;
  }
}